<template>
  <img id="carousel_img" :src="this.src" :alt="this.alt">
</template>

<script>
export default {
  props: [
    'src',
    'alt'
  ]
}
</script>

<style>
#carousel_img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
}
</style>
